﻿.SMBackground::before {
    background-image: url(/portals/0/JA_Skin/stock-grey.png);
}

.SMBackground {
    background-image: url(/portals/0/JA_Skin/stock-colour.png);
}

.COBackground::before {
    background-image: url(/portals/0/JA_Skin/charge-grey.png);
}

.COBackground {
    background-image: url(/portals/0/JA_Skin/charge-colour.png);
}

.MSBackground::before {
    background-image: url(/portals/0/JA_Skin/stocksm-grey.png);
}

.MSBackground {
    background-image: url(/portals/0/JA_Skin/stocksm-colour.png);
}

.ADDBackground::before {
    background-image: url(/portals/0/JA_Skin/add-grey.png);
}

.ADDBackground {
    background-image: url(/portals/0/JA_Skin/add-colour.png);
}

.ReplenishBackground::before {
    background-image: url(/portals/0/JA_Skin/replenish-grey.png);
}

.ReplenishBackground {
    background-image: url(/portals/0/JA_Skin/replenish-colour.png);
}

.FindBranchBackground::before {
    background-image: url(/portals/0/JA_Skin/branch-grey.png);
}

.FindBranchBackground {
    background-image: url(/portals/0/JA_Skin/branch-colour.png);
}

.ReportsBackground::before {
    background-image: url(/portals/0/JA_Skin/reports-grey.png);
}

.ReportsBackground {
    background-image: url(/portals/0/JA_Skin/reports-colour.png);
}

.StockTakeBackground::before {
    background-image: url(/portals/0/JA_Skin/stocktake--tile-grey.png);
}

.StockTakeBackground {
    background-image: url(/portals/0/JA_Skin/stocktake--tile-colour.png);
}

.COBackgroundDisabled {
    background-image: url(/portals/0/JA_Skin/charge-disabled.png);
}

.MSBackgroundDisabled {
    background-image: url(/portals/0/JA_Skin/stocksm-disabled.png);
}

.ADDBackgroundDisabled {
    background-image: url(/portals/0/JA_Skin/add-disabled.png);
}

.ReplenishBackgroundDisabled {
    background-image: url(/portals/0/JA_Skin/replenish-disabled.png);
}

.FindBranchBackgroundDisabled {
    background-image: url(/portals/0/JA_Skin/branch-disabled.png);
}

.ReportsBackgroundDisabled {
    background-image: url(/portals/0/JA_Skin/reports-disabled.png);
}

.btn.btn-primary[disabled] {
    border-color: #ce1723 !important;
}

/* #dnn_RowTwenty_Grid9_Pane.home-page-tiles>div.DnnModule {
    width: 190px;
    padding-left: 10px;
    padding-right: 10px;
    float: left;
    height: 190px;
} */

/* #dnn_RowTwenty_Grid9_Pane.home-page-tiles>div.DnnModule:nth-child(5n) {
    clear: both;
}

#dnn_RowTwenty_Grid9_Pane.home-page-tiles>div.DnnModule-JA_SM_Charts {
    width: 100%;
    height: auto;
}
*/

.InnerTileContainer {
    opacity: 0;
}

.InnerTileContainer {
    color: #FFFFFF;
    text-align: center;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    opacity: 1;
}

.IconShowRangeCubes.RangeCubesDisabled {
    cursor: default;
    opacity: 0.4;
}

.sm__manage-stock-container .grid-product .PROD_DESC_LINE1 {
    overflow: hidden;
    text-overflow: initial;
    white-space: normal;
    word-break: break-word;
    color: #363636;
    font-size: 14px;
    line-height: 1.5em;
    font-weight: 600;
    width: 85%;
}

.sm__manage-stock-container .grid-product .GridAddToCartButtonHolder .GridAddToCartBtn {
    min-width: 98%;
}

.ProductDisplayGrid .PROD_DESC_LINE1:hover {
    text-decoration: none !important;
}

.truncate {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.top-inline-block {
    vertical-align: top;
    display: inline-block;
}

#dnn_RowTwenty_Grid9 .InnerTileContainer {
    height: 170px;
}

.smTileIcon img {
    opacity: 0.5;
}

.RowTwenty_Grid9_Pane .White {
    margin-right: 0 !important;
    width: 100% !important;
    margin-bottom: 0 !important;
    float: none !important;
}

.sm__manage-stock-modal .link-manage-quantities {
    padding-left: 0;
    /* padding-right: 10px; */
    margin-top: -14px;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
}

.sm__manage-stock-modal .JAPOPupWrap_Active {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.sm__manage-stock-modal .link-manage-quantities a {
    color: rgba(0, 0, 0, 1);
}

.sm__manage-stock-modal .product-details {
    padding-top: 20px;
    padding-left: 0;
    padding-right: 0;
    border-right: 1px solid rgba(0, 0, 0, 0.5);
}

.sm__manage-stock-modal .product-details .tooltips-container {
    height: 55px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
    margin-right: 10px;
}

.sm__manage-stock-modal .product-details .tip-icon {
    height: 35px;
    width: 35px;
    font-family: FontAwesome;
    display: block;
    line-height: 35px;
    text-align: center;
    border-radius: 3px;
    line-height: 35px;
    display: inline-block;
    cursor: pointer;
    color: white;
    background-color: #363636;
}

.sm__manage-stock-modal .product-details .icon-recent-purchase::before {
    content: "\f017";
    line-height: 35px;
    font-size: 20px;
}

.sm__manage-stock-modal .product-details .icon-related-docs {
    color: #fff;
    background: url(/Portals/0/JA_Skin/pdficon.png) #ce1723;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 25px;
}

.sm__manage-stock-modal .product-details .number-tips {
    background: #828282;
    width: 25px;
    height: 25px;
    text-align: center;
    border-radius: 20px;
    color: #fff;
    padding: 0px !important;
    line-height: 25px;
    display: inline-block;
    position: absolute;
    top: 0px;
    left: 2px;
}

.sm__manage-stock-modal .product-details .number-tips span {
    color: white;
    font-size: 10px;
}

.sm__manage-stock-modal .stock-available span,
.sm__manage-stock-modal .minimum-stock span {
    line-height: 1rem;
    font-size: 16px;
    color: rgba(0, 0, 0, 1);
    display: block;
}

.sm__manage-stock-modal .stock-available label {
    font-size: 28px;
    color: rgb(76, 175, 80);
    line-height: 3rem;
    width: 100%;
    display: block;
    font-weight: 500;
}

.sm__manage-stock-modal .minimum-stock label {
    font-size: 28px;
    color: rgba(0, 0, 0, 0.8);
    line-height: 3rem;
    width: 100%;
    display: block;
    font-weight: 500;
}

.sm__manage-stock-modal .product-footer {
    border-top: 1px solid rgba(0, 0, 0, 0.3);
}

.sm__manage-stock-modal span {
    color: rgba(0, 0, 0, 0.5);
}

.sm__manage-stock-modal.sm__slide-up-container {
    height: auto;
    overflow: hidden;
}

.sm__manage-stock-modal.sm__slide-up-container .sm__slide-up {
    top: 100%;
    position: absolute;
    transition: all .5s ease-out;
    height: 100%;
    background-color: white;
    width: 100%;
}

.sm__manage-stock-modal.sm__slide-up-container .sm__slide-up.active {
    top: 20%;
}

.sm__manage-stock-modal .manage-quantity-container .manage-quantity-form {
    height: 150px;
}

.sm__manage-stock-modal .manage-quantity-container .btn-control {
    text-align: center;
}

.sm__manage-stock-modal .manage-quantity-container .btn-control .btn {
    width: 30%;
}

.sm__manage-stock-modal .manage-quantity-container .adjust-by .form-control,
.sm__manage-stock-modal .manage-quantity-container .set-minimum .form-control {
    width: 20%;
    display: inline-block;
}

.sm__manage-stock-modal .manage-quantity-container .adjust-by input[name='inputAdjustReason'] {
    width: 45%;
}

.sm__manage-stock-modal .manage-quantity-container .transfer .form-control {
    width: 40%;
    display: inline-block;
}

.sm__chargeout-product .StocklblAvailableWrap {
    color: #868686;
}

.sm__manage-stock-modal .manage-quantity-container label {
    width: 80px;
}

.sm__check-out-container .pCheckoutCartList1 .MyCartInnerHolder .MyCartStock {
    width: 23%;
}

.disabled {
    pointer-events: none!important;
    cursor: not-allowed!important;
    display:block;
}

.text-truncate {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.AddFlipBoxToMe {
    position: relative;
}

.AddFlipBoxToMe .back {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: all 750ms ease 0s;
    -moz-transition: all 750ms ease 0s;
    -o-transition: all 750ms ease 0s;
    -ms-transition: all 750ms ease 0s;
    transition: all 750ms ease 0s;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.AddButtonCustomWrap {
    position: relative;
}

.QuantityBreakNoteWrapSM {
    float: left;
    height: 20px !important;
}

.ProductGridMainPriceSpecial {
    color: #ce1723 !important;
    padding-right: 3px;
    font-size: 13px;
}

.HasListP .product-price-main {
    float: left;
}

.HasListP .product-price-disc {
    float: left;
}

.PriceSameAsPromoWrap {
    height: 20px !important;
}

.PriceWrapPromo .ProductDisplayGridPriceRowTwo .FilListGridSubPrice {
    padding-left: 0px;
}

.PriceWrapPromo .ProductGridMainPriceSpecial {
    padding-right: 0px;
}

.sm__checkbox {
    display: inline-block;
}

.sm__checkbox>input[type=checkbox] {
    display: none;
}

.sm__checkbox>label {
    font-weight: normal;
    line-height: 1rem;
    font-size: 12px;
    font-weight: 400;
}

.sm__select {
    width: 100%;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    font-family: Arial;
    background: url(/Portals/0/JA_Skin/DDLarrow.png) no-repeat;
    background-position: 98% 50%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-size: 18px 18px;
    padding: 0px 30px 0px 5px;
    border: 1px solid #ccc;
}

.Tile_iconOnly .back {
    font-size: 13px;
}

.disable .InnerTileContainer .front {
    opacity: 0.5 !important;
}

.disable,
.jQueryLink.disable {
    pointer-events: none !important;
    cursor: default !important;
}

#floatCartTrigger.floatCart.disable{
    pointer-events: all !important;
    cursor: pointer !important;
}

#SortOrder[disabled="disabled"] {
    pointer-events: none;
    cursor: no-drop;
}

#btn-update-float {
    display: none;
}

.sm__animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.sm__animated.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.sm__animated.delay-1s {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

.sm__animated.delay-2s {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}

.sm__animated.delay-3s {
    -webkit-animation-delay: 3s;
    animation-delay: 3s;
}

.sm__animated.delay-4s {
    -webkit-animation-delay: 4s;
    animation-delay: 4s;
}

.sm__animated.delay-5s {
    -webkit-animation-delay: 5s;
    animation-delay: 5s;
}

.sm__animated.fast {
    -webkit-animation-duration: 800ms;
    animation-duration: 800ms;
}

.sm__animated.faster {
    -webkit-animation-duration: 500ms;
    animation-duration: 500ms;
}

.sm__animated.slow {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
}

.sm__animated.slower {
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
}

@media (prefers-reduced-motion) {
    .sm__animated {
        -webkit-animation: unset !important;
        animation: unset !important;
        -webkit-transition: none !important;
        transition: none !important;
    }
}

@keyframes pulse {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
        border: 1px solid white;
    }
    50% {
        -webkit-transform: scale3d(1.05,1.05,1.05);
        transform: scale3d(1.05,1.05,1.05);
        border: 1px solid #ce1723;
    }
    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
        border: 1px solid white;
    }
}

.pulse {
    -webkit-animation-name: pulse;
    animation-name: pulse;
}

.no-padding{
    padding: 0 !important;
}


#dnn_content {

    min-height:375px;
}


.HeaderLineCross {
    
    color: #ce1723!important;

}